Anonymous Login
2019-07-21 10:13 PDT

View Issue Details Jump to Notes ]
IDProjectCategoryView StatusLast Update
0000689Third-party ModulesThemespublic2014-07-24 21:55
Reportereureka 
Assigned To 
PrioritynormalSeverityfeatureReproducibilityN/A
StatusnewResolutionopen 
Product Version 
Target VersionFixed in Version 
Summary0000689: AMP theme
DescriptionHere is a first version of the AMP theme. It requires Web2Project 2.2+
TagsNo tags attached.
Attached Files
  • zip file icon amp.zip (516,658 bytes) 1969-12-31 16:00

-Relationships
+Relationships

-Notes
There are no notes attached to this issue.
+Notes

-Issue History
Date Modified Username Field Change
2011-01-09 04:43 eureka New Issue
2011-01-09 04:43 eureka File Added: amp.zip
2011-02-13 16:46 caseydk Project v2.3 Release (Closed) => Pending Requests
2014-01-01 17:11 caseydk Project Pending Requests => v4.0 Release (Planning)
2014-01-21 17:57 caseydk Target Version => 4.0
2014-03-30 22:13 caseydk Category General => Cosmetic/UI Issues
2014-03-30 22:13 caseydk Product Version 2.3 =>
2014-07-23 21:55 caseydk Note Added: 0003553
2014-07-24 21:54 caseydk Note Deleted: 0003553
2014-07-24 21:55 caseydk Project v4.0 Release (Planning) => Third-party Modules
2014-07-24 21:55 caseydk Category Cosmetic/UI Issues => General
2014-07-24 21:55 caseydk Category General => Themes
2014-07-24 21:55 caseydk Target Version 4.0 =>
+Issue History